<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>my shop</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.7/css/all.css">

    <link rel="stylesheet" href="assets/css/main.css">
</head>

<body>
    <!-- navigation section -->
    <div w3-include-html="parts/header.html"></div>
    <!-- About Us section -->
    <div class="container-fluid bg-light bg-gradient text-dark py-5">
        <div class="container">
            <div class="row justify-content-between">
                <div class="col-md-8 text-left d-flex flex-column justify-content-center">
                    <h1 class="h1 fw-lighter">About Us</h1>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate, reprehenderit eius. Suscipit
                        harum quos, eligendi itaque illo nam, eaque consectetur nobis repudiandae placeat quam error
                        tempore fugiat impedit? Facere vero beatae officia recusandae perferendis, voluptates
                        voluptatibus nostrum nesciunt iure, in, rerum natus voluptatum culpa debitis et. Rerum impedit
                        quam sequi accusamus, laborum ea dignissimos eaque qui inventore non nam maiores aut voluptatem
                        recusandae natus nostrum aliquid. Aspernatur sint eos modi amet sunt assumenda quam, ducimus est
                        enim tempore qui debitis eveniet nihil dolor maiores ex reiciendis nostrum quis veniam optio
                        itaque sit? Cupiditate a aspernatur deserunt. Illo dolor est eligendi.
                    </p>
                </div>
                <div class="col-md-4">
                    <img src="assets/img/who.png" class="w-100 mx-auto" alt="">
                </div>
            </div>
        </div>
    </div>
    <!-- Our team section -->
    <div class="container-fluid bg-gray bg-gradient text-dark py-5">
        <div class="col-md-6 m-auto text-center">
            <h1 class="h1 fw-lighter">Our team</h1>
            <p>
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis earum eveniet minima. Nulla rerum
                ratione unde nesciunt quod placeat perferendis magni tempora! Fugit, accusantium suscipit. Facere velit
                eligendi incidunt amet!
            </p>
        </div>
        <div class="container mt-5">
            <div class="row justify-content-around">
                <div class="card col-3">
                    <img src="assets/img/avatar.jpeg" class="card-img-top" alt="...">
                    <div class="card-body ">
                        <h5 class="card-title pb-2">Lorem, ipsum.</h5>
                        <p class="card-text  border-top pt-3">Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                            Iste, sed
                            corrupti inventore harum natus itaque. Eum tenetur, excepturi labore voluptatum sunt harum
                            provident aperiam
                            doloremque quos hic expedita, ut laboriosam.</p>
                    </div>
                    <div class="card-body">
                        <ul class="list-inline text-left">
                            <li class="list-inline-item  text-center">
                                <a class="text-dark text-decoration-none" target="_blank" href="http://facebook.com/">
                                    <i class="fab fa-facebook-f fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item  text-center">
                                <a class="text-dark text-decoration-none" target="_blank"
                                    href="https://www.instagram.com/">
                                    <i class="fab fa-instagram fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item text-center">
                                <a class="text-dark text-decoration-none" target="_blank" href="https://twitter.com/">
                                    <i class="fab fa-twitter fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item text-center">
                                <a class="text-dark text-decoration-none" target="_blank"
                                    href="https://www.linkedin.com/">
                                    <i class="fab fa-linkedin fa-lg fa-fw"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="card col-3">
                    <img src="assets/img/avatar.jpeg" class="card-img-top" alt="...">
                    <div class="card-body ">
                        <h5 class="card-title pb-2">Lorem, ipsum.</h5>
                        <p class="card-text  border-top pt-3">Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                            Iste, sed
                            corrupti inventore harum natus itaque. Eum tenetur, excepturi labore voluptatum sunt harum
                            provident aperiam
                            doloremque quos hic expedita, ut laboriosam.</p>
                    </div>
                    <div class="card-body">
                        <ul class="list-inline text-left">
                            <li class="list-inline-item  text-center">
                                <a class="text-dark text-decoration-none" target="_blank" href="http://facebook.com/">
                                    <i class="fab fa-facebook-f fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item  text-center">
                                <a class="text-dark text-decoration-none" target="_blank"
                                    href="https://www.instagram.com/">
                                    <i class="fab fa-instagram fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item text-center">
                                <a class="text-dark text-decoration-none" target="_blank" href="https://twitter.com/">
                                    <i class="fab fa-twitter fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item text-center">
                                <a class="text-dark text-decoration-none" target="_blank"
                                    href="https://www.linkedin.com/">
                                    <i class="fab fa-linkedin fa-lg fa-fw"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="card col-3">
                    <img src="assets/img/avatar.jpeg" class="card-img-top" alt="...">
                    <div class="card-body ">
                        <h5 class="card-title pb-2">Lorem, ipsum.</h5>
                        <p class="card-text  border-top pt-3">Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                            Iste, sed
                            corrupti inventore harum natus itaque. Eum tenetur, excepturi labore voluptatum sunt harum
                            provident aperiam
                            doloremque quos hic expedita, ut laboriosam.</p>
                    </div>
                    <div class="card-body">
                        <ul class="list-inline text-left">
                            <li class="list-inline-item  text-center">
                                <a class="text-dark text-decoration-none" target="_blank" href="http://facebook.com/">
                                    <i class="fab fa-facebook-f fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item  text-center">
                                <a class="text-dark text-decoration-none" target="_blank"
                                    href="https://www.instagram.com/">
                                    <i class="fab fa-instagram fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item text-center">
                                <a class="text-dark text-decoration-none" target="_blank" href="https://twitter.com/">
                                    <i class="fab fa-twitter fa-lg fa-fw"></i>
                                </a>
                            </li>
                            <li class="list-inline-item text-center">
                                <a class="text-dark text-decoration-none" target="_blank"
                                    href="https://www.linkedin.com/">
                                    <i class="fab fa-linkedin fa-lg fa-fw"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- footer section -->
    <div w3-include-html="parts/footer.html"></div>

    <script src="assets/js/script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
        crossorigin="anonymous"></script>
    <script>
        includeHTML()
    </script>
</body>

</html>